{
    attributes = (
        {
            columnName = "NO_DOSSIER_PERS"; 
            externalType = NUMBER; 
            name = noDossierPers; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (noDossierPers); 
    className = "org.cocktail.fwkcktlpersonne.common.metier.EOVPersonnelActuelEns"; 
    classProperties = (toIndividu); 
    externalName = "GRHUM.V_PERSONNEL_ACTUEL_ENS"; 
    fetchSpecificationDictionary = {}; 
    isReadOnly = Y; 
    name = "Fwkpers_VPersonnelActuelEns"; 
    primaryKeyAttributes = (noDossierPers); 
    relationships = (
        {
            destination = "Fwkpers_Individu"; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = noIndividu; sourceAttribute = noDossierPers; }); 
            name = toIndividu; 
        }
    ); 
}
